{
    name: "Telepearl",
    spritenum: -611,
    fling: {
    	basePower: 60
    },
    onModifyMove(move) {
      if (move.id === "fling" || move.id === "springfling") {
        move.selfSwitch = true;
      }
    },
    num: -705,
    gen: 9,
}